---
scan_result_policy:
- name: Vulnerability Check
  description: Flag for Critical and High Vulnerabilities
  enabled: true
  rules:
  - type: scan_finding
    scanners: []
    vulnerabilities_allowed: 0
    severity_levels:
    - high
    - critical
    vulnerability_states: []
    branch_type: protected
  actions:
  - type: require_approval
    approvals_required: 1
    group_approvers_ids:
    - 64800977
